form {
        width: 100%;
        display: flex;
        flex-direction: column;
        padding: 0 20px;
        * {
            transition: all 0.3s;
        }

    input[type=text],
    select,
    textarea {
        padding: 20px;
        width: 100%;
        background: rgb(255, 255, 255, 0.7);
        border: 1px solid #fff;
        backdrop-filter: blur(5px);
        box-shadow: 0 0 5px 0 #e3e3e3;
    }
    input , select , textarea , input[type=checkbox] {
        &:disabled {
            background: rgb(190, 190, 190);
        }
        border-radius: 15px;
    }

    textarea {
        height: 200px;
        resize: vertical;
    }
    label {
        p {
            font-weight: 700;
            span {
                color: #fff;
                border-radius: 10px;
                margin-right: 10px;
                padding: 0 10px;
            }
            .s001 {
                background: rgb(173, 0, 0);
            }
            .s002 {
                background: rgb(0, 82, 0);
            }
        }
    }

    button[type=submit] {
        background: linear-gradient(to right, #65defc, #938aff);
        padding: 30px;
        border: none;
        border-radius: 20px;
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        &:hover {
            transform: scale(1.02);
        }
        &:active {
            transform: scale(0.98);
        }
        &:disabled {
            background: linear-gradient(to right, gray, gray);
            color: #333;
            &:hover , &:active {
                transform: none;
            }
        }
        margin-top: 30px;
        width: 100%;
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
    }

    /**/
    label {
        margin-top: 20px;
        &:nth-child(1) {
            margin-top: 10px;
        }
    }
    .pp {
        display: flex;
        align-items: center;
        gap: 10px;
    }
    input[type="checkbox"] {
        width: 30px !important;
        height: 30px;
        background: rgb(255, 255, 255, 0.7);
        border: 1px solid #fff;
        backdrop-filter: blur(5px);
        box-shadow: 0 0 5px 0 #e3e3e3;
        cursor: pointer;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        position: relative;
        transition: all 0.3s ease-in-out;
        margin: 0;
        left: 0;
        border-radius: 10px;
    }

    input[type="checkbox"]:hover {
        transition: all 0.3s ease-in-out;
    }

    input[type="checkbox"]:checked {
        background: #4285f4;
        transition: all 0.3s ease-in-out;
    }

    input[type="checkbox"]:checked::before {
        content: "";
        position: absolute;
        top: 12.2px;
        left: 14px;
        transform: translate(-50%, -50%) rotate(45deg);
        width: 7px;
        height: 15px;
        border: solid #fff;
        border-width: 0 4px 4px 0;
    }

    input[type="checkbox"]:focus {
        outline: none;
    }
}
.cf {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}



h3 {
    background: #333;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    margin-top: 50px;
}
.a-00 {
    padding: 0 10px;
}
.a-01 {
    display: flex;
    flex-direction: column;
    gap: 10px;
    a {
        background: #fff;
        padding: 10px;
        display: flex;
        align-items: center;
        gap: 10px;
        border-radius: 10px;
        color: #333;
        font-size: 20px;
        font-weight: 700;
        text-decoration: none;
        border: 1px solid #333;
        transition: all 0.3s;
        img {
            width: 60px;
            border-radius: 10px;
        }
        &:hover {
            transform: scale(0.98);
        }
        &:active {
            transform: scale(0.95);
            opacity: 0.5;
        }
    }
}